Frage von Bflame, 33

League of legends SP2?

Hi,

als ich heute erneut League of legends installiert habe, kam eine Bemerkung das LoL bald nicht mehr kompatibel mit Service pack 2 ist und ich es updaten müsste.

Ich habe jedoch Windows 10 und ich glaube das ich mal Service pack 2 installiert habe mit dem Wissen das es wichtig ist, also eine falsch-Meldung ist es wahrscheinlich nicht.

Bitte um Hilfe

MfG

Antwort
von Andy141199, 13

Starte das Programm mal im Kompatibilitätsmodus/ stell ein, dass du Windows 7,8 oder 10 hast.

Keine passende Antwort gefunden?

Fragen Sie die Community